From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 October 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.10.14.00.33.23274">Love Letter</a>:<BR>
<BR>
Loved this, DM.  Excellent piece.  Great imagery and use of repetition. :-)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 October 2007<P>

Blender will be late-ish :-(<BR>
between extra help for the rockport buddy, and a small hint o' romance, I gotta shift the schedule a bit...<BR>
-Kirk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 October 2007<P>

BK, I neglected to mention my sympathies as well. Losing a parent is almost always at least a small trauma.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 14 October 2007<P>

Ali, thanks! Generally when I'm writing it comes out like lyrics, so the repeating part is pretty much a chorus. ;-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 October 2007<P>

Thanks Kirk, Everyone; You can see it coming and when it hits you are still not ready for it. I'm going back to work tomorrow to get a rest from it. <BR>
<BR>
<BR>
Found this in my e-mail from a friend I've had since grade school.<BR>
<BR>
Enjoy it's fun; An Early Halloween Goody<BR>
<BR>
<a href="http://www.dedge.com/flash/hangman/hangman.swf">http://www.dedge.com/flash/hangman/hangman.swf</a><BR>
<BR>
bk
<HR>